{
        template: '${tmpl}',
                data: function() {
                        return {

                        }
                },
        mounted: function() {

        },
        created: function() {

        },
        methods: {

        },
        vname: "gsb-userlogin"
}
